body {
    font-family: 'Arimo', sans-serif;
    text-transform: uppercase;
}

.tb1 {
    margin: 50px auto;
    border-collapse: collapse;
    border: 16px solid #3A4965;
    text-align: center;
    vertical-align: middle;
}

.tb1 th, td {
    vertical-align: middle;
}

.tb1-title {
    background: #FAFAFA;
    height: 73px;
}

.tb1-title-choose {
    padding-top: 51px;
    font-weight: bold;
    font-size: 18px;
    color: #484848;
}

.tb1-title-plan {
    font-weight: bold;
    font-size: 30px;
    line-height: 28px;
    color: #484848;
    padding: 0 35px 48px 35px;
}

.tb1-c1-title {
    padding-block: 10px;
    background: #89C331;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    padding: 27px 60px 18px 62px;
    /*padding-right: 60px;*/
    /*padding-left: 60px;*/
}

.tb1-c2-title {
    background: #F04A56;
    font-weight: bold;
    font-size: 30px;
    line-height: 28px;
    color: #FFFFFF;
    padding: 24px 53px 21px 55px;
    /*padding-right: 60px;*/
    /*padding-left: 60px;*/
}

.tb1-c3-title {
    background: #20807C;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    padding: 27px 69px 18px 67px;
    /*padding-right: 69px;*/
    /*padding-left: 67px;*/
}

.tb1-price {
    color: #484848;
    background: #FAFAFA;
    position: relative;
    table-layout: auto;
    padding-top: 26px;
    padding-bottom: 10px;
    height: 89px;
}

.tb1-dollar {
    background: #FAFAFA;
    font-weight: bold;
    font-size: 60px;
    line-height: 28px;
    position: absolute;
    left: 33px;
    top: 26px;
}

.tb1-cent {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #484848;
    position: absolute;
    left: 138px;
    top: 12px;
}

.tb1-month {
    font-size: 18px;
    line-height: 28px;
    color: #484848;
    position: absolute;
    left: 138px;
    top: 34px;
}

.tb1 tbody tr{
    font-size: 16px;
    color: #484848;
    height: 72px;
}

.tb1 tbody tr:nth-child(odd) {
  background: #F2F2F2;
}

.tb1 tbody tr:nth-child(even) {
    background: #E3E3E3;
}

.tb1 th,
.tb1 td {
    border-right: 1px solid #b9b9b9;
}

.tb1 tfoot tr {
    height: 109px;
}

.tb1-btn-contact-us {
    padding: 20px 45px 8px 45px;
    background: #484848;
    border-bottom: 9px solid #404040;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
}

.tb1-field-contact-us {
    background: #d9d9d9;
}

.tb1-c1-btn {
    padding: 17px 57px 9px 57px;
    background: #89C331;
    border-bottom: 9px solid #79B027;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
}

.tb1-field-c1-btn,
.tb1-field-c3-btn {
    background: #f2f2f2;
}

.tb1-c2-btn {
    padding: 17px 57px 9px 57px;
    background: #F04A56;
    border-bottom: 9px solid #DF3A46;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
}

.tb1-field-c2-btn {
    background: #FAFAFA;
}

.tb1-c3-btn {
    padding: 17px 57px 9px 57px;
    background: #20807C;
    border-bottom: 9px solid #16736F;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
}

.tb2 {
    margin: 130px auto;
    border-collapse: collapse;
    border: 16px solid #3A4965;
    text-align: center;
    vertical-align: middle;
}

.tb2 th, td {
    vertical-align: middle;
}

.tb2 thead th {
    border-bottom: 8px solid #3A4965;
}

.tb2-col2,
.tb2-col4,
.tb2-col6 {
    background: #E3E3E3;
    width: 160px;
}

.tb2-col3,
.tb2-col5,
.tb2-col7 {
    background: #F2F2F2;
    width: 160px;
}

.tb2-title {
    background: #FAFAFA;
    padding: 25px 14px 30px 15px;
}
.tb2-title-choose {
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    color: #484848;
}

.tb2-title-plan {
    font-weight: bold;
    font-size: 20px;
    color: #484848;
}

.tb2-plan-item {
    font-size: 20px;
    line-height: 28px;
    color: #484848;
}

.tb2-pkg-standard {
    background: #89C331;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.27);
    position: relative;
}

.tb2-pkg-ultimate {
    background: #F04A56;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.27);
    position: relative;
}

.tb2-pkg-premium {
    background: #20807C;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.27);
    position: relative;
}

.tb2-package-title {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    padding-top: 21px;
    padding-bottom: 53px;
}

.tb2-dollar {
    font-size: 36px;
    line-height: 28px;
    color: #FFFFFF;
    position: absolute;
    top: 55px;
    left: 8px;
}

.tb2-cent {
    font-weight: bold;
    font-size: 18px;
    line-height: 28px;
    color: #FFFFFF;
    position: absolute;
    top: 46px;
    left: 46px;
}

.tb2-month {
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    color: #FFFFFF;
    position: absolute;
    top: 54px;
    left: 78px;
}

.tb2-btn-item  {
    padding: 8px 20px 4px 20px;
    background: #484848;
    border-bottom: 4px solid #404040;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    margin-bottom: 30px;
}

.tb2-btn {
    padding-bottom: 30px;
}

.tb2 tbody tr{
    border-bottom: 1px solid #b9b9b9;
}

.tb2 tbody td {
    font-size: 16px;
    line-height: 24px;
    color: #484848;
}

.tet {
   border: 2px solid red;
    align-items: center;
    padding: 20px;
}
